Opened 11 years ago

Closed 11 years ago

Last modified 11 years ago

#687 closed Bug/Something is broken (fixed)

We should switch the changes made in openid on the blogs site to the www.dev.mayfirst.org site

Reported by: Jamie McClelland Owned by: Jamie McClelland
Priority: Urgent Component: Tech
Keywords: www.dev.mayfirst.org Cc:
Sensitive: no

Description

Currently, the www.dev.mayfirst.org still displays both regular user logins and OpenID logins when it should just allow OpenID logins.

Change History (3)

comment:1 Changed 11 years ago by alfredo

I installed newest Openid version and activated it. For some reason, Drupal isn't letting me to the update on that site although user "mayfirst" is the admin user. Don't know what's wrong but, once we get a handle on that, we can run the update which you're supposed to do when you upgrade a module. You can start to do the changes, though, if you'd like because the update is only on tables.

comment:2 Changed 11 years ago by Jamie McClelland

Resolution: fixed
Status: newclosed

Sorry for the confusion - I didn't mean we needed to install the latest version of OpenID - I meant we needed to install the version that I hacked for the blogs site.

I just did that update.

First, however, I logged in as mayfirst - and noticed that your alfredo login was blocked. I un-blocked it so you should be able to get in now with your openid.

comment:3 Changed 11 years ago by Jamie McClelland

This is related to #168.

Please login to add comments to this ticket.

Note: See TracTickets for help on using tickets.